Adding debian version 3.5.0-4.
[debian/openbox.git] / debian / libobrender27.install
1 usr/lib/libobrender.so.27.0.1
2 usr/lib/libobrender.so.27